"Create Vault" = "Skapa krypterad mapp";

"Lock Vault" = "Lås vault";
"Unlock Vault" = "Lås upp vault";
"Provide a passphrase for the Cryptomator Vault {0}" = "Ange en lösenord för Cryptomator vault \"{0}\"";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Ange din lösenord för att låsa upp Cryptomator vault \"{0}\"";
"Passphrase" = "Lösenord";
"Confirm Passphrase" = "Bekräfta lösenord";

"Very weak" = "Mycket svag";
"Weak" = "Svag";
"Fair" = "Medel";
"Strong" = "Stark";
"Very strong" = "Mycket stark";

"Encrypted" = "Krypterad";
"Decrypted" = "Dekrypterad";
